{
	"common_prev": "Forrige",
	"common_next": "Neste",
	"common_back": "Tilbake",
	"common_time_seconds": "sekunder",
	"common_close": "Lukk",
	"common_open": "Åpne",
	"common_open...": "Åpne ...",
	"common_create": "Opprett nytt",
	"common_download": "Last ned",
	"common_of": "av",
	"common_continue": "Fortsett",
	"common_cancel": "Avbryt",
	"common_go": "Åpne",
	"common_settings": "Innstillinger",
	"common_sort": "Sorter",
	"product_title_AEFT": "After Effects",
	"product_title_DRWV": "Dreamweaver",
	"product_title_IDSN": "InDesign",
	"product_title_ILST": "Illustrator",
	"product_title_MUSE": "Muse",
	"product_title_PHXS": "Photoshop",
	"product_title_PPRO": "Premiere Pro",
	"product_title_LIRM": "Lightroom",
	"product_title_SIMU": "CC App",
	"filesize_key_TB": "TB",
	"filesize_key_GB": " GB",
	"filesize_key_MB": " MB",
	"filesize_key_KB": " kB",
	"filesize_key_B": " B",
	"filesize_key_decimal": ",",
	"start_work": "Arbeid",
	"start_learn": "Lær",
	"start_discover": "Oppdag",
	"start_trial_days": "^0 dag(er) gjenstår av prøveperioden",
	"start_greeting": "Kom i gang",
	"start_browse_tuts": "Bla gjennom opplæringsmateriale",
	"start_first_run_greeting": "Velkommen til ^0",
	"start_learn_greeting": "Lær deg ^0",
	"start_ccfiles": "Creative Cloud-filer",
	"start_no_results": "Ingen resultater.",
	"search_stock": "Søk i Adobe Stock",
	"trial_card_buy_now": "Kjøp nå",
	"search_ccfiles": "Filtrer på CC-filer",
	"search_recent": "Filtrer på nylig åpnede filer",
	"listview_recent_tab_label": "NYLIGE",
	"listview_sample_tab_label": "EKSEMPLER",
	"listview_template_tab_label": "MALER",
	"listview_preset_tab_label": "FORVALG",
	"listview_syncsetting_tab_label": "SYNK.INNSTILLINGER",
	"listview_ccfiles_tab_label": "CC-filer",
	"listview_ccfiles_table_modified_label": "SIST ENDRET",
	"listview_recentfiles_tab_label": "NYLIGE",
	"listview_ccphotos_tab_label": "CC-BILDER",
	"listview_recentfiles_table_name_label": "NAVN",
	"listview_recentfiles_table_opened_label": "SIST ÅPNET",
	"listview_recentfiles_table_size_label": "STØRRELSE",
	"listview_recentfiles_table_kind_label": "TYPE",
	"itemview_toggle_listview": "Listevisning",
	"itemview_toggle_thumbnailview": "Miniatyrvisning",
	"empty_recentfile_new": "Lag noe nytt.",
	"empty_recentfile_new_sub": "Start et nytt prosjekt ved å opprette et tomt dokument.",
	"empty_ccfiles_title": "Kom i gang med CC-filer.",
	"empty_ccfiles_subtitle": "Synkroniser filer fra datamaskinen til Creative Cloud og få tilgang til dem overalt. Filene blir tilgjengelige umiddelbart på alle tilkoblede enheter og datamaskiner.",
	"empty_ccfiles_cta": "Se og administrer Creative Cloud-ressursene dine på datamaskin, mobil og nett.",
	"empty_ccfiles_learn": "Finn ut mer",
	"empty_ccfiles_view": "Vis på nettet",
	"offline_ccfiles_title": "Kan ikke koble til Internett.",
	"offline_ccfiles_subtitle": "Creative Cloud-filer krever Internett-tilkobling for å hente nettbaserte ressurser. Kontroller nettverkstilkoblingen, og prøv på nytt.",
	"offline_ccfiles_refresh": "Prøv igjen",
	"ccfiles_syncing_message": "Synkroniserer Creative Cloud-filene dine. Vent litt ...",
	"firstrun_newdoc_desc": "Start et nytt prosjekt ved å opprette et tomt dokument eller åpne en eksisterende fil.",
	"create_button_new_production": "Nytt gruppeprosjekt...",
	"create_button_open_production": "Åpne gruppeprosjekt..."
}